SWFMovie->setbackground
SWFMovie->setFrames
SWFMovie
PHP Manual

# SWFMovie->setDimension

(No version information available, might be only in CVS)

SWFMovie->setDimension — Sets the movie's width and height

### Description

SWFMovie
void setDimension ( int `$width` , int `$height` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Sets the movie's dimension to the specified `width` and `height` .

### Parameters

`width`

  The movie width.

`height`

  The movie height.

### Return Values

No value is returned.

SWFMovie->setbackground
SWFMovie->setFrames
SWFMovie
PHP Manual